﻿html {
  font-size: 13px;
}
@media (max-width: 768px) {
  html { font-size: 12px; }
}
@media (max-width: 550px) {rate
  html { font-size: 12px; }
}
body{
		font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; /*Aateial, sans-serif,'Phetsarath' ;*/
		background-color: #eee;
}
/*==============================  Font Style  ==============================*/
@font-face {
    font-family: 'DB Helvethaica X 65 Med';
    src: url('../../../Font/DB%20HELVETHAICA%20X%20V3.2.TTF');
}
@font-face {
    font-family: 'Phetsarath';
    src: url('../../../Font/phetsarath_ot.eot'); 
    src: url('../../../Font/phetsarath_ot.eot?#iefix') format('embedded-opentype'), 
    url('../../../Font/phetsarath_ot.woff2') format('woff2'), 
    url('../../../Font/phetsarath_ot.woff') format('woff'), 
    url('../../../Font/phetsarath_ot.ttf') format('truetype'),
    url('../../../Font/phetsarath_ot.svg#Phetsarath_OT') format('svg'); 
}
.extraFont,legend,label{
    font-family: 'DB Helvethaica X 65 Med','Phetsarath' !important;
}
.normalFont {
    font-family: Arial, sans-serif,'Phetsarath' ;
}
p{
	margin: 0;
    font-weight: 500;
    line-height: 1.3rem;
    word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'DB Helvethaica X 65 Med','Phetsarath' !important;
    font-weight: 500;
    line-height: 1.125em;
    color: #333333;
    margin:0 ;
    word-wrap: break-word;
}
h1,.h1{
	font-size: 3rem;
}
h2,.h2{
	font-size: 2.5rem;
}
h3,legend,.h3{
	font-size: 2.00rem;
}
h4,.h4{
	font-size: 1.75rem;
}
h5,label,.h5{
	font-size: 1.5rem;
}
h6, .form-control,.h6{
	font-size: 1rem;
}
p{
	font-size: 1rem;
	color: #313131;
}
.fa{
    font-size:1em;
}
td, th {
    font-size:1rem;
}
.pre-line {
    white-space: pre-line;
}
.text-inline{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
/*==============================  Font Style  ==============================*/
p > a:hover{
    color : #ffeb3b;
}
/*==============================  Button Style  ==============================*/
.btn{
  font-size: 22px !important;
  border-radius: 0px;
  font-family: 'DB Helvethaica X 65 Med','Phetsarath' !important;
  line-height: 20px;
  padding: 5px 12px;
}
      
.btn-small{

    border-radius: 0px;
    line-height: 20px;
    padding: 6px 12px;

}
.btn-primary {
    background:#337ab7 !important;
}
.btn-success {
    background:#693 !important;
    border:1px solid #527A29 !important;
}
.btn-success:hover {
    background:#527A29 !important;
    border:1px solid #426221 !important;
}
.btn-cancel {
    background:#333333 !important;
    border:1px solid #292929 !important;
    color: white !important;
}
.btn-cancel:hover {
    background:#292929 !important;
    border:1px solid #1F1F1F !important;
    color: white;
}
.btn-danger {
    background:#f90e29 !important;
    border:1px solid #E00D25 !important;
    color: white !important;
}
.btn-danger:hover {
    background:#E00D25 !important;
    border:1px solid #C70B21 !important;
    color: white !important;
}
.dropdown-menu {
     min-width:inherit;
    padding:0;
    border-radius:0;
    margin:0;
}
.dropdown-menu > a > li {
    border-bottom: 1px solid #aaa;
    padding: 5px 10px;
}
.dropdown-menu > a:hover > li {
    background-color:#333;
    color:#fff;
}
@media all and (max-width: 768px) {
    .open > .dropdown-menu{
        top: 96%;
        left: -147px;
    }
}
/*==============================  Button Style  ==============================*/
/*==============================  Color Style  ==============================*/
.font-green{
	color: #693;
}
.font-yellow{
	color: #ffeb3b;
}
.font-lightgray{
    color: #908E8E;
}
.font-gray{
	color: #908E8E;
}
.font-white{
	color: #f0f0f0;
}
.font-red{
	color: #f90e29;
}
.font-blue{
	color: #337ab7;
}
.font-orange{
      color: #ff6600;
}
.bg-green{
	background: #693;
}
.bg-yellow{
	background: #ffeb3b;
}
.bg-gray{
	background: #333333;
}
.bg-white{
	background: #f0f0f0;
}
.bg-red{
	background: #f90e29;
}
.bg-blue{
	background: #337ab7;
}
.border-green{
    border-color: #693 !important;
}
.border-yellow{
    border-color: #ffeb3b !important;
}
.border-gray{
    border-color: #333333 !important;
}
.border-white{
    border-color: #f0f0f0 !important;
}
.border-red{
    border-color: #f90e29 !important;
}
.border-blue{
    border-color: #337ab7 !important;
}
/*==============================  Color Style  ==============================*/

/*============================== Header Style ==============================*/
body > header {
	background: #FFF212;
	background: #FFEB3B;
	height: 50px;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
}
/*============================== Header Style ==============================*/




/*============================== Scrollbar Style ==============================*/
::-webkit-scrollbar {
width: 10px;
height: 10px;
border: 1px solid #fff;
background-color: #F0F0F0;
}
::-webkit-scrollbar-thumb {
background-color: #cdcdcd;
border: 1px solid #F0F0F0;
}
::-webkit-scrollbar-track {
background-color: #F0F0F0;
}
/*============================== Scrollbar Style ==============================*/

a{
	color: #313131;
}
a:focus, a:hover {
	color: #313131;
	text-decoration: underline; 
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0px;
	padding: 0;
}
ul, li {
	list-style: none;
}
/*============================== Etc Style ==============================*/
.clearfix{
	clear: both;
}
.float-left{
	float: left;
}
.float-right{
	float: right;
}
.NoMargin{
	margin: 0 !important;
}
.NoPadding{
	padding: 0 !important;
}
legend {
    padding-bottom:5px;
}

/*============================== Etc Style ==============================*/

/*============================== Body Style ==============================*/
.container {
    width:100%;
}
section.body {
    margin-top:50px;
}
.badge-builk > section > img {
    max-height:26px;
}
.box-search {
    padding:7px;
    background:#d7d7d7;
    position: absolute;
    right: 0;
}
.box-search > form > div > button {
     padding:6.2px 12px;
    width:100%;
    background: #636363;
    color: #fff;
    font-size:14px;
}
.company-type {
    margin-bottom:5px;
    color:#ff6600;
}
.company-body {
    padding-top:30px;
    padding-bottom:15px;
}
.company-detail {
    text-align: justify;
}
.nav-tabs {
    margin-top:15px;
}
.nav-tabs > li > a {
    border-radius:0;   
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color:#ffeb3b;
}
.nav-tabs > li > a:hover {
  border-color: #ddd;
}
.nav-tabs > li > a {
    border: 1px solid #ddd;
    background-color: #eee;
    color: #aaa;
}
.square {
    width: 50%;
    float: left;
    margin-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    height:auto;
    
}

.square-detail {
    width:100%;
    height:auto;
    padding-bottom:50px;
}

.square-box:before{
    content: "";
    display: block;
    padding-top: 100%;
}

.square-content div {
   display: table;
   width: 100%;
   height: 100%;
}
.square-content span {
    
    text-align: center;
    vertical-align: middle;
    
}
.img-height{
    height:100%;
    width:100%;
}
.square-border {
    border:1px solid #ddd;
    transition: all 0.5s ease;
}
.square-border:hover {
    -webkit-box-shadow: 0px 0px 20px 2px rgba(189,189,189,1);
    -moz-box-shadow: 0px 0px 20px 2px rgba(189,189,189,1);
    box-shadow: 0px 0px 20px 2px rgba(189,189,189,1);
}
.square-box{
    position: relative;
    width: 100%;
    overflow: hidden;
    float: left;
}
.square-box:before{
    content: "";
    display: block;
    padding-top: 100%;
}
.square-content{
    position:  absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    color: white;
}
.square-content > img {
    width:100%;
    height:100%;
    object-fit:cover;
    border-bottom: 1px solid #ddd;
}

.square h5, .square h4, .square h3 {
    padding-left:5px;
    padding-right:5px;
}
.img-fit{
      object-fit: cover;
      width: 100%;
      height: 100%;
}
.box-sub {
  flex: 1;
  border: 1px solid #ddd;
  padding: 10px;
  background-color: transparent;
  margin-top: 10px;
}
.object-center{
    margin :0 auto;
}
.container-footer-color{
    margin-top: 70px;
    background-color: black;
    color :white;
    padding: 25px;
}
.container-footer-color *{
    color :white;
}
.container-footer-color strong{
    color: #AAAAAA;
}
.img-responsive{
   margin-bottom: 10px;
}
.tab {
    margin-left : 15px;
}
.company-info-underline{
    border-bottom: 1px solid #ddd ;
    padding-bottom: 5px;
}
.img-team{
    width: 25px;
    height: 25px;
    margin-left:5px;
}

p {
    margin-bottom : 10px;
}
.cursor-pointer {
    cursor: pointer;
}
.object-contain{
    object-fit : contain;
}

    

@media (min-width: 768px) {
    .badge-builk > section > img {
        max-height:none;
    }
    .square {
        width: 25%;
        float: left;
    }
    .box-sub {
      background-color: #fff; 
    }
}
@media (min-width: 1024px) {
    
    .square {
        width: 20%;
        float: left;
    }
    .square-fluid {
        float: left;
    }
}


/*============================== Body Style ==============================*/



/*============================== footer Style ==============================*/
footer {
    height: 40px;
    border-top: 1px solid #ddd;
    margin-top:15px;
    padding-top: 5px;
}
footer > h3 {
    padding-top:9px;
    color:#333333;
}
/*============================== footer Style ==============================*/
/*============================== nav responsive Style ==============================*/
.navbar-toggle {
    background-color: transparent;
    border-radius: 0px;
}
.navbar-toggle .icon-bar {
    background-color: #000000;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 5px;
}
.container .img .img-logo {
    width:110px;
}
.container .img {
    float: left;
}
.navbar-toggle .icon-bar {
  margin: 0 auto;
}
.navbar-toggle .icon-bar {
  height: 1px;
}
.button-menu {
    z-index: 30;
    width: auto;
    right:0;
    position: fixed;
}
.company-aside {
    padding-top: 45px;
    padding-bottom: 30px;
    padding-right: 0px;
}
.company-ads{
    margin-top: 45px;
    padding-top:25px;
    padding-bottom: 15px;
    padding-left: 10px;
    padding-right: 25px;
    position: relative;
    display: block;
}
/*.badge-builk,.company-aside {
    background:#d7d7d7;
}*/
.company-aside > .company-logo {
    /*width:145px;
    height:145px;*/
    margin-left:auto;
    margin-right:auto;
}
.company-aside > .company-logo > img {
    object-fit: cover;
    margin: 0 auto;
    width: 150px;
}
.company-aside > .new-badge {
    /*width:145px;
    height:145px;*/
    margin-left:auto;
    margin-right:auto;
}
.company-aside > .new-badge > img {
    object-fit: cover;
    
}
.company-aside > .Co {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top:15px;
}
.border-icon {
    padding: 4px;
    border: 1px solid black;
    border-radius: 50%;
}
.company-aside-detail {
    margin-top:5px;
    padding-left: 0px;
}
.img-center{
    margin-left: auto;
    margin-right: auto;
}
.company-aside-detail> img {
    max-width: 25px;
    float: none; 
}
@media screen and (max-width: 767px) {
    .button-menu {
        margin-top: 50px;
        box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        width: 100%;
        right: inherit;
        background: white;
    }
    .navbar-collapse.in {
        margin-top:50px;
    }
    .company-aside{ 
        padding-left: 0px;
    }
.company-aside-detail> img {
        float: right; 
    }
}
@media (min-width: 768px) {
    .navbar-right .dropdown-menu {
        right: 0;
        left: auto;
    }
    .badge-builk,.company-aside {
        background:none;
    }
}
/*============================== nav responsive Style ==============================*/
.border{
    border:solid 1px #ddd;
}
.rating  {
    color: #fd0;
}
.rate {
    display: table;
    margin: 0 auto;
   
}

/*============================== Modal ==============================*/
.modal-dialog {
    z-index:1100;
}
/*.modal-header {
  background-color: #fc0;
}*/
/*============================== Modal ==============================*/
/*============================== Rating ==============================*/


.starDescription {
    color:gray;
    text-align:center;
}

.starScore {
    color:gray;
    font-weight:bold;
    margin-top:20px;
    text-align:center;
}
.rating-show {
    margin:10px auto;
      color: #fd0;
      font-size: 20px;
}
.rating {
    margin:10px auto;
    display: table;
}

.rating input {
      position: absolute;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  cursor: pointer;
  width: 27px;
  height: 27px;
  margin-top: 2px;
}
 
.rating .noStar {
    width: 19px;
    height: 19px;
    line-height: 12px;
    /* padding: 0px 19px 0px 0; */
    background:url(../../../Content/New_css/cp/noStar.png);
    display: -webkit-box;

}

.rating .Star {
    width: 19px;
    height: 19px;
    line-height: 12px;
    /* padding: 0px 19px 0px 0; */
    background: url(../../../Content/New_css/cp/Star.png);
    display: -webkit-box;
}
.box-rating {
    width: 20px;
    height: 20px;
    float: left;
    margin: 0 1px;
}
 /*============================== Rating ==============================*/
 .fb_iframe_widget {
  display: inline-block;
  position: relative;
  float: right;
  top: -4px;
}

 /*============================== Responsive Search Result ==============================*/


.box-searchresult {
    padding:7px;
    background:#d7d7d7;
    border: 2px solid gray;
}
@media (max-width: 350px) {
    .position-form-search {
        width: 100%;
        margin: auto;
    }

    .box-searchresult  > form > div > button {
    padding:4.2px 12px;
    width:100%;
    background: #636363;
    color: #fff;
}

    .box-searchresult {
        border:none;
    }
}
@media (min-width: 768px) {
    .position-form-search {
        width: 100%;
        margin: auto;
    }

    .box-searchresult  > form > div > button {
    padding:4.2px 12px;
    width:100%;
    background: #636363;
    color: #fff;
}
}

/*============================== Form Style ==============================*/
.arrowDownIcon {
    margin-top: -22px;
    float: right;
    margin-right: 5px;
    cursor: pointer;
}
.typingComboItem {
    width:100%;
}
.typingComboBox {
  z-index: 998 !important;
}
.error {
    border:1px solid #b44 !important;
    color: #b44;
    background: #fee !important;
}
/*input[type="text"] {
    border:0px solid #ddd;
}*/
input[type="file"] {
    display: block;
    border: 0px solid #ddd;
    box-shadow: none;
    padding-left: 0;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="number"]:focus, input[type="search"]:focus, textarea:focus, .x-form-text.x-form-focus:focus {
  border: solid green 2px !important;
  background: white;
}

.display-group {
    margin-bottom: 10px;
    line-height: 25px;
    clear:both;
    min-height: 27px;
}
.display-group > label , .form-group > label  {
    width:30%;
    margin-right:2%;
    text-align:right;
    float:Left;
}

p.error-msg {
    clear:both;
    color:red;
    margin-left:32%;
}
.display-group > label {
    padding:0 5px;
}
.form-group {
    clear:both;
min-height: 30px;
}   
.form-group > label {
    padding:2px 0;
}
.select2-container .select2-choice .select2-arrow b {

    background: none !important;
}
.display-group > p , .display-group > .select2-container  {
    width:59%;
    /*padding: 0 5px 0px 40px;*/
    padding: 3px 5px 0px 10px;
    text-align:left;
    float:left;
}
 .form-group > input, .typingComboBox, .form-group >.boxDetailWidth2 ,.form-group > .select2-container , .form-group > textarea ,.form-group > .input-group ,form-group > textarea ,.form-group > select ,.form-group > .radio    {
    width:59%;
    text-align:left;
    float:left;
}
input.textbox, textarea, #Email, input {
    z-index:0;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 0px;
  padding-bottom: 0px;
  line-height: 1.5;
  border: 1px solid #ddd;
  outline: none;
  background: #fff;
  border-radius: 0px !important;
}
 
.form-group > textarea {
    max-width:59%;
}

textarea {
    width:100%;
    max-width:100%;
}
.typingComboBox {
  width: 59%;
  z-index: 9998 !important;
}
.form-group::before {
     content: " ";
    display: table;
}
div.form-group::after(2)  {
    clear:both;
}


/*============================== Form Style ==============================*/

/*============================== Table Style ==============================*/
tr > td{
    padding:0 !important;
}
tr > td > p , tr > td > input, tr > td > a > p{
    padding: 8px !important;
    border: 1px solid #ddd !important;
    min-height: 37px !important;
    width:100% !important;
}
tr > td > input[type="text"]:focus , tr > td > input[type="number"]:focus {
    border: 1px solid green !important;
}

.table-hover>tbody>tr:hover {
    background-color: #FFEB3B;
    cursor:pointer;
}
th {
    background-color: #ddd;
    font-weight: normal;
}
.clickable{
    cursor:pointer;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    line-height: 1.42857143;
}
tr > td.innercenter {
    text-align:center !important;
    vertical-align:inherit  !important;
}
tr > td > input[type="radio"],tr > td > input[type="checkbox"] , tr > th > input[type="radio"],tr > th > input[type="checkbox"]  {
    width:15px !important;
}
/*============================== Table Style ==============================*/

/*main 103*/